--- 
vendor: "ESRI"
id: "32"
title: "Funcion de Densidad de Probabilidad de Mejor Ajuste con la Precipitacion ENA 2014"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cod_szh: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  nom_szh: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  fun_den_prob: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"